gtksourceview-sharp-2.0 package - Where is it?

Asked by Henrique P. Machado on 2008-04-19

Where can we found the gtksourceview-sharp-2.0 package in Hardy Heron?

I'm trying to install the new MonoDevelop 1.0 from the sources and the configure script doesn't find it.

There are some tricks to do with it or the Ubuntu Development Team forgot to include this package in the distribution?

Thanks.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Urbán Dániel
Solved:
2008-05-29
Last query:
2008-05-29
Last reply:
2008-04-19
Best Urbán Dániel (urban.dani) said : #1

I think the package you need called "libgtksourceview2.0-cil".

Henrique P. Machado (zehrique) said : #2

Thanks Urbán Dániel, that solved my question.